@online{bohemierBibTeXNatbibBiblatex,
  title = {{{BibTeX}}, Natbib, Biblatex: {{Managing}} Citations in {{LaTeX}}: {{BibTeX}} and Natbib.},
  shorttitle = {Yale University Library Research Guides},
  author = {Bohemier, Kayleigh},
  url = {https://guides.library.yale.edu/bibtex/bibtex-natbib},
  urldate = {2022-05-17},
  abstract = {A short guide linking to documentation, resources for bibliographic citation styles, and other useful tools to use when citing sources using .bib files and associated packages.},
  langid = {english},
  organization = {{Yale University Library Research Guides}},
  keywords = {biblatex-zotero-exercice,cmu,non lu}
}

@article{bosmaCodeswitchingAsymmetryBilingual2019,
  title = {A Code-Switching Asymmetry in Bilingual Children: {{Code-switching}} from {{Dutch}} to {{Frisian}} Requires More Cognitive Control than Code-Switching from {{Frisian}} to {{Dutch}}},
  author = {Bosma, Evelyn and Blom, Elma},
  date = {2019-12},
  journaltitle = {International Journal of Bilingualism},
  volume = {23},
  number = {6},
  pages = {1431--1447},
  issn = {1756-6878},
  doi = {10.1177/1367006918798972},
  abstract = {Aims and Objectives/Purpose/Research Questions: Recent research suggests that cognitive control plays a role in code-switching, both in bilingual adults and in bilingual children. Code-switching would only require cognitive control, however, when speakers maintain some degree of separation between their two languages, not when they completely mix the lexicons and grammars of their languages. For Frisian–Dutch bilinguals, mixing of Dutch (majority language) into Frisian (minority language) is common, but mixing of Frisian into Dutch is not. Therefore, Frisian–Dutch bilinguals need to maintain some degree of language separation when they speak Dutch, but not when they speak Frisian, predicting that code-switching from Dutch to Frisian would affect cognitive control more than vice versa. Design/Methodology/Approach: Frisian–Dutch bilingual children aged 5 and 6 ( n = 104) completed a Flanker task. Information about frequency of code-switching from Dutch to Frisian and frequency of code-switching from Frisian to Dutch was obtained through a parental questionnaire. Data and Analysis: Multiple hierarchical regression analyses showed that frequency of code-switching from Dutch to Frisian significantly predicted performance on a Flanker task, but that frequency of code-switching from Frisian to Dutch did not. Findings/Conclusions: The results suggests that code-switching from Dutch to Frisian requires more cognitive control than code-switching from Frisian to Dutch. Originality: This is the first study that shows a code-switching asymmetry in the context of a minority–majority language pair. Significance/Implications: The study supports the hypothesis that code-switching requires more cognitive control when a bilingual speaker has to maintain some degree of language separation between her or his two languages.},
  langid = {english},
  keywords = {biblatex-zotero-exercice,cmu,non lu}
}

@inproceedings{caiWhatMakesGood2021,
  title = {What Makes {{A}} Good Reference Manager? {{A}} Quantitative Analysis of Bibliography Management Applications},
  shorttitle = {What Makes {{A}} Good Reference Manager?},
  booktitle = {Asian {{CHI}} Symposium 2021},
  author = {Cai, Tongan and Chen, Chacha and Huang, Ting-Hao and Ritter, Frank E},
  date = {2021-05-08},
  pages = {64--69},
  publisher = {{ACM}},
  doi = {10.1145/3429360.3468183},
  url = {https://dl.acm.org/doi/10.1145/3429360.3468183},
  urldate = {2022-07-21},
  isbn = {978-1-4503-8203-8},
  langid = {english},
  keywords = {biblatex-zotero-exercice,cmu,non lu}
}

@book{sauvayreMethodesEntretienSciences2013,
  title = {Les Méthodes de l'entretien En Sciences Sociales},
  author = {Sauvayre, Romy},
  date = {2013},
  series = {Psycho Sup. {{Psychologie}} Sociale},
  publisher = {{Dunod}},
  location = {{Paris}},
  isbn = {978-2-10-057970-9},
  pagetotal = {138},
  keywords = {biblatex-zotero-exercice,cmu,Enquêtes sociologiques,Entretiens,non lu,Sociologie}
}

@incollection{slaweckiParadigmsQualitativeResearch2018,
  title = {Paradigms in Qualitative Research},
  booktitle = {Qualitative Methodologies in Organization Studies},
  author = {Sławecki, Bartosz},
  editor = {Ciesielska, Malgorzata and Jemielniak, Dariusz},
  date = {2018},
  pages = {7--26},
  publisher = {{Springer International Publishing}},
  location = {{Cham}},
  url = {http://link.springer.com/10.1007/978-3-319-65217-7_2},
  urldate = {2022-11-08},
  isbn = {978-3-319-65217-7},
  langid = {english},
  keywords = {biblatex-zotero-exercice,cmu,non lu}
}
